@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);





body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn {
  border-radius: 1.6em;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #c0a375 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #c0a375;
  border-color: #c0a375;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #a07e49;
  border-color: #a07e49;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #a07e49 !important;
  border-color: #a07e49 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #8e7041;
  color: #8e7041;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #c0a375;
  border-color: #c0a375;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #c0a375 !important;
  border-color: #c0a375 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #c0a375 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #c0a375;
}
.btn-social:hover {
  background: #c0a375;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #c0a375;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #c0a375;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #c0a375;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #c0a375;
}
.lead a,
.lead a:hover {
  color: #c0a375;
}
.lead blockquote {
  border-color: #c0a375;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #e8ddcd;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #c0a375;
}
#header5-0 .mbr-section-title {
  color: #fac51c;
  font-size: 60px;
}
#header5-0 .mbr-section-lead {
  color: #ffffff;
  font-size: 20px;
}
#index-ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#index-ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#index-ext_menu-0 .navbar-toggler {
  color: #fac51c;
}
#index-ext_menu-0 .close-icon::before,
#index-ext_menu-0 .close-icon::after {
  background-color: #fac51c;
}
#index-ext_menu-0 .link,
#index-ext_menu-0 .dropdown-item {
  color: #fac51c;
}
#index-ext_menu-0 .link {
  font-size: 0.8rem;
}
#index-ext_menu-0 .dropdown-item,
#index-ext_menu-0 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#index-ext_menu-0 .link:hover,
#index-ext_menu-0 .dropdown-item:hover,
#index-ext_menu-0 .link:focus,
#index-ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#index-ext_menu-0 .link[aria-expanded="true"],
#index-ext_menu-0 .dropdown-menu {
  background: #0e0e0e;
}
#index-ext_menu-0 .nav-dropdown-sm .link:focus,
#index-ext_menu-0 .nav-dropdown-sm .link:hover,
#index-ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#index-ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#index-ext_menu-0 .navbar,
#index-ext_menu-0 .nav-dropdown-sm,
#index-ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#index-ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#index-ext_menu-0 .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#index-ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#index-ext_menu-0 .bg-color.transparent.opened .link:hover,
#index-ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#index-ext_menu-0 .link[aria-expanded="true"],
#index-ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#index-ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#index-ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#index-features7-0 .card-subtitle {
  color: #bcbcbc;
}
#index-features7-0 .iconbox {
  background-color: #c0a375;
  border-color: #c0a375;
}
#index-features7-0 H4 {
  color: #ffffff;
}
#index-features7-0 P {
  color: #ffffff;
  text-align: center;
  font-size: 16px;
}
#header3-22 .mbr-section-title,
#header3-22 .mbr-section-subtitle {
  text-align: center;
}
#header3-22 .mbr-section-subtitle B {
  color: #ffffff;
}
#header3-22 .mbr-section-title {
  color: #fac51c;
  font-size: 24px;
  font-family: 'Oxygen', sans-serif;
}
#contacts1-10 P {
  color: #f3c649;
  text-align: left;
}
#contacts1-10 STRONG {
  color: #f3c649;
}

#header5-2 .mbr-section-title {
  color: #fac51c;
  font-size: 60px;
}
#header5-2 .mbr-section-lead {
  color: #ffffff;
  font-size: 20px;
}
#contacts1-10 P {
  color: #f3c649;
  text-align: left;
}
#contacts1-10 STRONG {
  color: #f3c649;
}
#ext_menu-3 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-3 .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-3 .navbar-toggler {
  color: #fac51c;
}
#ext_menu-3 .close-icon::before,
#ext_menu-3 .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-3 .link,
#ext_menu-3 .dropdown-item {
  color: #fac51c;
}
#ext_menu-3 .link {
  font-size: 0.8rem;
}
#ext_menu-3 .dropdown-item,
#ext_menu-3 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-3 .link:hover,
#ext_menu-3 .dropdown-item:hover,
#ext_menu-3 .link:focus,
#ext_menu-3 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-3 .link[aria-expanded="true"],
#ext_menu-3 .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-3 .nav-dropdown-sm .link:focus,
#ext_menu-3 .nav-dropdown-sm .link:hover,
#ext_menu-3 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-3 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-3 .navbar,
#ext_menu-3 .nav-dropdown-sm,
#ext_menu-3 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-3 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-3 .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-3 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-3 .bg-color.transparent.opened .link:hover,
#ext_menu-3 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-3 .link[aria-expanded="true"],
#ext_menu-3 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-3.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-3 .mbr-navbar__hamburger {
  color: #ffffff;
}

#header5-6 .mbr-section-title {
  color: #fac51c;
  text-align: left;
  font-size: 60px;
}
#header5-6 .mbr-section-lead {
  color: #ffffff;
  font-size: 20px;
}
#contacts1-10 P {
  color: #f3c649;
  text-align: left;
}
#contacts1-10 STRONG {
  color: #f3c649;
}
#ext_menu-7 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-7 .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-7 .navbar-toggler {
  color: #fac51c;
}
#ext_menu-7 .close-icon::before,
#ext_menu-7 .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-7 .link,
#ext_menu-7 .dropdown-item {
  color: #fac51c;
}
#ext_menu-7 .link {
  font-size: 0.8rem;
}
#ext_menu-7 .dropdown-item,
#ext_menu-7 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-7 .link:hover,
#ext_menu-7 .dropdown-item:hover,
#ext_menu-7 .link:focus,
#ext_menu-7 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-7 .link[aria-expanded="true"],
#ext_menu-7 .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-7 .nav-dropdown-sm .link:focus,
#ext_menu-7 .nav-dropdown-sm .link:hover,
#ext_menu-7 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-7 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-7 .navbar,
#ext_menu-7 .nav-dropdown-sm,
#ext_menu-7 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-7 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-7 .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-7 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-7 .bg-color.transparent.opened .link:hover,
#ext_menu-7 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-7 .link[aria-expanded="true"],
#ext_menu-7 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-7.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-7 .mbr-navbar__hamburger {
  color: #ffffff;
}

#header5-a .mbr-section-title {
  color: #fac51c;
  text-align: left;
  font-size: 60px;
}
#header5-a .mbr-section-lead {
  color: #ffffff;
  font-size: 20px;
}
#contacts1-10 P {
  color: #f3c649;
  text-align: left;
}
#contacts1-10 STRONG {
  color: #f3c649;
}
#ext_menu-b .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-b .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-b .navbar-toggler {
  color: #fac51c;
}
#ext_menu-b .close-icon::before,
#ext_menu-b .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-b .link,
#ext_menu-b .dropdown-item {
  color: #fac51c;
}
#ext_menu-b .link {
  font-size: 0.8rem;
}
#ext_menu-b .dropdown-item,
#ext_menu-b .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-b .link:hover,
#ext_menu-b .dropdown-item:hover,
#ext_menu-b .link:focus,
#ext_menu-b .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-b .link[aria-expanded="true"],
#ext_menu-b .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-b .nav-dropdown-sm .link:focus,
#ext_menu-b .nav-dropdown-sm .link:hover,
#ext_menu-b .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-b .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-b .navbar,
#ext_menu-b .nav-dropdown-sm,
#ext_menu-b .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-b .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-b .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-b .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-b .bg-color.transparent.opened .link:hover,
#ext_menu-b .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-b .link[aria-expanded="true"],
#ext_menu-b .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-b.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-b .mbr-navbar__hamburger {
  color: #ffffff;
}

#header5-t .mbr-section-title {
  color: #fac51c;
  text-align: left;
  font-size: 60px;
}
#header5-t .mbr-section-lead {
  color: #ffffff;
  font-size: 20px;
  text-align: left;
}
#contacts1-10 P {
  color: #f3c649;
  text-align: left;
}
#contacts1-10 STRONG {
  color: #f3c649;
}
#ext_menu-u .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-u .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-u .navbar-toggler {
  color: #fac51c;
}
#ext_menu-u .close-icon::before,
#ext_menu-u .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-u .link,
#ext_menu-u .dropdown-item {
  color: #fac51c;
}
#ext_menu-u .link {
  font-size: 0.8rem;
}
#ext_menu-u .dropdown-item,
#ext_menu-u .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-u .link:hover,
#ext_menu-u .dropdown-item:hover,
#ext_menu-u .link:focus,
#ext_menu-u .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-u .link[aria-expanded="true"],
#ext_menu-u .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-u .nav-dropdown-sm .link:focus,
#ext_menu-u .nav-dropdown-sm .link:hover,
#ext_menu-u .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-u .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-u .navbar,
#ext_menu-u .nav-dropdown-sm,
#ext_menu-u .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-u .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-u .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-u .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-u .bg-color.transparent.opened .link:hover,
#ext_menu-u .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-u .link[aria-expanded="true"],
#ext_menu-u .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-u.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-u .mbr-navbar__hamburger {
  color: #ffffff;
}

#header5-w .mbr-section-title {
  color: #fac51c;
  text-align: left;
  font-size: 60px;
}
#header5-w .mbr-section-lead {
  color: #ffffff;
  font-size: 20px;
  text-align: left;
}
#contacts1-10 P {
  color: #f3c649;
  text-align: left;
}
#contacts1-10 STRONG {
  color: #f3c649;
}
#ext_menu-x .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-x .navbar-toggler {
  color: #fac51c;
}
#ext_menu-x .close-icon::before,
#ext_menu-x .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-x .link,
#ext_menu-x .dropdown-item {
  color: #fac51c;
}
#ext_menu-x .link {
  font-size: 0.8rem;
}
#ext_menu-x .dropdown-item,
#ext_menu-x .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-x .link:hover,
#ext_menu-x .dropdown-item:hover,
#ext_menu-x .link:focus,
#ext_menu-x .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-x .link[aria-expanded="true"],
#ext_menu-x .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-x .nav-dropdown-sm .link:focus,
#ext_menu-x .nav-dropdown-sm .link:hover,
#ext_menu-x .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-x .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-x .navbar,
#ext_menu-x .nav-dropdown-sm,
#ext_menu-x .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-x .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-x .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-x .bg-color.transparent.opened .link:hover,
#ext_menu-x .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-x .link[aria-expanded="true"],
#ext_menu-x .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-x.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-x .mbr-navbar__hamburger {
  color: #ffffff;
}

#header5-11 .mbr-section-title {
  color: #fac51c;
  text-align: left;
  font-size: 60px;
}
#header5-11 .mbr-section-lead {
  color: #ffffff;
  font-size: 20px;
  text-align: left;
}
#contacts1-10 P {
  color: #f3c649;
  text-align: left;
}
#contacts1-10 STRONG {
  color: #f3c649;
}
#ext_menu-12 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-12 .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-12 .navbar-toggler {
  color: #fac51c;
}
#ext_menu-12 .close-icon::before,
#ext_menu-12 .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-12 .link,
#ext_menu-12 .dropdown-item {
  color: #fac51c;
}
#ext_menu-12 .link {
  font-size: 0.8rem;
}
#ext_menu-12 .dropdown-item,
#ext_menu-12 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-12 .link:hover,
#ext_menu-12 .dropdown-item:hover,
#ext_menu-12 .link:focus,
#ext_menu-12 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-12 .link[aria-expanded="true"],
#ext_menu-12 .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-12 .nav-dropdown-sm .link:focus,
#ext_menu-12 .nav-dropdown-sm .link:hover,
#ext_menu-12 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-12 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-12 .navbar,
#ext_menu-12 .nav-dropdown-sm,
#ext_menu-12 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-12 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-12 .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-12 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-12 .bg-color.transparent.opened .link:hover,
#ext_menu-12 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-12 .link[aria-expanded="true"],
#ext_menu-12 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-12.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-12 .mbr-navbar__hamburger {
  color: #ffffff;
}

#ext_menu-13 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-13 .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-13 .navbar-toggler {
  color: #fac51c;
}
#ext_menu-13 .close-icon::before,
#ext_menu-13 .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-13 .link,
#ext_menu-13 .dropdown-item {
  color: #fac51c;
}
#ext_menu-13 .link {
  font-size: 0.8rem;
}
#ext_menu-13 .dropdown-item,
#ext_menu-13 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-13 .link:hover,
#ext_menu-13 .dropdown-item:hover,
#ext_menu-13 .link:focus,
#ext_menu-13 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-13 .link[aria-expanded="true"],
#ext_menu-13 .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-13 .nav-dropdown-sm .link:focus,
#ext_menu-13 .nav-dropdown-sm .link:hover,
#ext_menu-13 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-13 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-13 .navbar,
#ext_menu-13 .nav-dropdown-sm,
#ext_menu-13 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-13 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-13 .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-13 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-13 .bg-color.transparent.opened .link:hover,
#ext_menu-13 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-13 .link[aria-expanded="true"],
#ext_menu-13 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-13.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-13 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box8-1f .mbr-section-title,
#msg-box8-1f p {
  color: #fff;
}
#msg-box8-1f .lead P {
  color: #fac51c;
}
#msg-box8-1f .mbr-section-title {
  color: #fac51c;
}
#features7-1h .card-subtitle {
  color: #bcbcbc;
}
#features7-1h .iconbox {
  background-color: #c0a375;
  border-color: #c0a375;
}
#features7-1h H4 {
  color: #fac51c;
}
#features7-1h P {
  color: #ffffff;
  text-align: left;
}
#features7-1h B {
  color: #fac51c;
}
#features7-1h U {
  color: #fac51c;
}
#features7-1h I {
  color: #f3c649;
}
#contacts2-15 P {
  color: #f3c649;
}

#header5-1i .mbr-section-title {
  color: #fac51c;
  text-align: left;
  font-size: 60px;
}
#header5-1i .mbr-section-lead {
  color: #ffffff;
  font-size: 20px;
  text-align: left;
}
#contacts1-10 P {
  color: #f3c649;
  text-align: left;
}
#contacts1-10 STRONG {
  color: #f3c649;
}
#ext_menu-1j .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1j .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-1j .navbar-toggler {
  color: #fac51c;
}
#ext_menu-1j .close-icon::before,
#ext_menu-1j .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-1j .link,
#ext_menu-1j .dropdown-item {
  color: #fac51c;
}
#ext_menu-1j .link {
  font-size: 0.8rem;
}
#ext_menu-1j .dropdown-item,
#ext_menu-1j .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-1j .link:hover,
#ext_menu-1j .dropdown-item:hover,
#ext_menu-1j .link:focus,
#ext_menu-1j .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-1j .link[aria-expanded="true"],
#ext_menu-1j .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-1j .nav-dropdown-sm .link:focus,
#ext_menu-1j .nav-dropdown-sm .link:hover,
#ext_menu-1j .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1j .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-1j .navbar,
#ext_menu-1j .nav-dropdown-sm,
#ext_menu-1j .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1j .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-1j .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-1j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1j .bg-color.transparent.opened .link:hover,
#ext_menu-1j .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-1j .link[aria-expanded="true"],
#ext_menu-1j .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-1j.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-1j .mbr-navbar__hamburger {
  color: #ffffff;
}

#ext_menu-i .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-i .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-i .navbar-toggler {
  color: #fac51c;
}
#ext_menu-i .close-icon::before,
#ext_menu-i .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-i .link,
#ext_menu-i .dropdown-item {
  color: #fac51c;
}
#ext_menu-i .link {
  font-size: 0.8rem;
}
#ext_menu-i .dropdown-item,
#ext_menu-i .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-i .link:hover,
#ext_menu-i .dropdown-item:hover,
#ext_menu-i .link:focus,
#ext_menu-i .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-i .link[aria-expanded="true"],
#ext_menu-i .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-i .nav-dropdown-sm .link:focus,
#ext_menu-i .nav-dropdown-sm .link:hover,
#ext_menu-i .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-i .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-i .navbar,
#ext_menu-i .nav-dropdown-sm,
#ext_menu-i .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-i .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-i .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-i .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-i .bg-color.transparent.opened .link:hover,
#ext_menu-i .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-i .link[aria-expanded="true"],
#ext_menu-i .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-i.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-i .mbr-navbar__hamburger {
  color: #ffffff;
}
#form1-m .form-control-label {
  color: #fac51c;
}
#form1-m SMALL {
  color: #fac51c;
  font-size: 18px;
}
#form1-m .mbr-section-title {
  color: #fac51c;
}
#header3-23 .mbr-section-title,
#header3-23 .mbr-section-subtitle {
  text-align: center;
}
#header3-23 .mbr-section-subtitle B {
  color: #fac51c;
}
#contacts2-s P {
  color: #f3c649;
}

#header5-1k .mbr-section-title {
  color: #fac51c;
  text-align: left;
  font-size: 60px;
}
#header5-1k .mbr-section-lead {
  color: #ffffff;
  font-size: 20px;
}
#contacts1-1l P {
  color: #f3c649;
  text-align: left;
}
#contacts1-1l STRONG {
  color: #f3c649;
}
#ext_menu-1m .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1m .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-1m .navbar-toggler {
  color: #fac51c;
}
#ext_menu-1m .close-icon::before,
#ext_menu-1m .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-1m .link,
#ext_menu-1m .dropdown-item {
  color: #fac51c;
}
#ext_menu-1m .link {
  font-size: 0.8rem;
}
#ext_menu-1m .dropdown-item,
#ext_menu-1m .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-1m .link:hover,
#ext_menu-1m .dropdown-item:hover,
#ext_menu-1m .link:focus,
#ext_menu-1m .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-1m .link[aria-expanded="true"],
#ext_menu-1m .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-1m .nav-dropdown-sm .link:focus,
#ext_menu-1m .nav-dropdown-sm .link:hover,
#ext_menu-1m .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1m .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-1m .navbar,
#ext_menu-1m .nav-dropdown-sm,
#ext_menu-1m .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1m .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-1m .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-1m .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1m .bg-color.transparent.opened .link:hover,
#ext_menu-1m .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-1m .link[aria-expanded="true"],
#ext_menu-1m .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-1m.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-1m .mbr-navbar__hamburger {
  color: #ffffff;
}

#testimonials4-1v .card-block P {
  text-align: left;
}
#testimonials4-1v .mbr-section-subtitle {
  color: #fac51c;
}
#testimonials4-1v .mbr-section-title {
  color: #fac51c;
}
#contacts1-1r P {
  color: #f3c649;
  text-align: left;
}
#contacts1-1r STRONG {
  color: #f3c649;
}
#ext_menu-1s .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1s .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-1s .navbar-toggler {
  color: #fac51c;
}
#ext_menu-1s .close-icon::before,
#ext_menu-1s .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-1s .link,
#ext_menu-1s .dropdown-item {
  color: #fac51c;
}
#ext_menu-1s .link {
  font-size: 0.8rem;
}
#ext_menu-1s .dropdown-item,
#ext_menu-1s .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-1s .link:hover,
#ext_menu-1s .dropdown-item:hover,
#ext_menu-1s .link:focus,
#ext_menu-1s .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-1s .link[aria-expanded="true"],
#ext_menu-1s .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-1s .nav-dropdown-sm .link:focus,
#ext_menu-1s .nav-dropdown-sm .link:hover,
#ext_menu-1s .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1s .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-1s .navbar,
#ext_menu-1s .nav-dropdown-sm,
#ext_menu-1s .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1s .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-1s .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-1s .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1s .bg-color.transparent.opened .link:hover,
#ext_menu-1s .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-1s .link[aria-expanded="true"],
#ext_menu-1s .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-1s.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-1s .mbr-navbar__hamburger {
  color: #ffffff;
}

#ext_menu-1w .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1w .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-1w .navbar-toggler {
  color: #fac51c;
}
#ext_menu-1w .close-icon::before,
#ext_menu-1w .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-1w .link,
#ext_menu-1w .dropdown-item {
  color: #fac51c;
}
#ext_menu-1w .link {
  font-size: 0.8rem;
}
#ext_menu-1w .dropdown-item,
#ext_menu-1w .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-1w .link:hover,
#ext_menu-1w .dropdown-item:hover,
#ext_menu-1w .link:focus,
#ext_menu-1w .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-1w .link[aria-expanded="true"],
#ext_menu-1w .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-1w .nav-dropdown-sm .link:focus,
#ext_menu-1w .nav-dropdown-sm .link:hover,
#ext_menu-1w .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1w .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-1w .navbar,
#ext_menu-1w .nav-dropdown-sm,
#ext_menu-1w .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1w .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-1w .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-1w .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1w .bg-color.transparent.opened .link:hover,
#ext_menu-1w .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-1w .link[aria-expanded="true"],
#ext_menu-1w .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-1w.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-1w .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts1-1r P {
  color: #f3c649;
  text-align: left;
}
#contacts1-1r STRONG {
  color: #f3c649;
}

#ext_menu-1w .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1w .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-1w .navbar-toggler {
  color: #fac51c;
}
#ext_menu-1w .close-icon::before,
#ext_menu-1w .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-1w .link,
#ext_menu-1w .dropdown-item {
  color: #fac51c;
}
#ext_menu-1w .link {
  font-size: 0.8rem;
}
#ext_menu-1w .dropdown-item,
#ext_menu-1w .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-1w .link:hover,
#ext_menu-1w .dropdown-item:hover,
#ext_menu-1w .link:focus,
#ext_menu-1w .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-1w .link[aria-expanded="true"],
#ext_menu-1w .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-1w .nav-dropdown-sm .link:focus,
#ext_menu-1w .nav-dropdown-sm .link:hover,
#ext_menu-1w .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1w .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-1w .navbar,
#ext_menu-1w .nav-dropdown-sm,
#ext_menu-1w .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1w .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-1w .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-1w .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1w .bg-color.transparent.opened .link:hover,
#ext_menu-1w .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-1w .link[aria-expanded="true"],
#ext_menu-1w .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-1w.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-1w .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts1-1r P {
  color: #f3c649;
  text-align: left;
}
#contacts1-1r STRONG {
  color: #f3c649;
}

#header3-2p .mbr-section-title,
#header3-2p .mbr-section-subtitle {
  text-align: center;
}
#header3-2p .mbr-section-title {
  color: #f3c649;
}
#header3-2p .mbr-section-subtitle SPAN {
  font-size: 19px;
  color: #f3c649;
}
#header3-2p .mbr-section-subtitle {
  color: #fac51c;
  font-size: 24px;
}
#features7-2o .card-subtitle {
  color: #f3c649;
}
#features7-2o .iconbox {
  background-color: #c0a375;
  border-color: #c0a375;
}
#features7-2o H4 {
  color: #ffffff;
  text-align: left;
}
#features7-2o P {
  color: #ffffff;
  text-align: left;
  font-size: 14px;
}
#ext_menu-2l .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-2l .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-2l .navbar-toggler {
  color: #fac51c;
}
#ext_menu-2l .close-icon::before,
#ext_menu-2l .close-icon::after {
  background-color: #fac51c;
}
#ext_menu-2l .link,
#ext_menu-2l .dropdown-item {
  color: #fac51c;
}
#ext_menu-2l .link {
  font-size: 0.8rem;
}
#ext_menu-2l .dropdown-item,
#ext_menu-2l .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#ext_menu-2l .link:hover,
#ext_menu-2l .dropdown-item:hover,
#ext_menu-2l .link:focus,
#ext_menu-2l .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-2l .link[aria-expanded="true"],
#ext_menu-2l .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-2l .nav-dropdown-sm .link:focus,
#ext_menu-2l .nav-dropdown-sm .link:hover,
#ext_menu-2l .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-2l .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-2l .navbar,
#ext_menu-2l .nav-dropdown-sm,
#ext_menu-2l .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-2l .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-2l .bg-color.transparent .link {
  color: #fac51c;
  transition: none;
}
#ext_menu-2l .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-2l .bg-color.transparent.opened .link:hover,
#ext_menu-2l .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-2l .link[aria-expanded="true"],
#ext_menu-2l .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-2l.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-2l .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts1-2m P {
  color: #f3c649;
  text-align: left;
}
#contacts1-2m STRONG {
  color: #f3c649;
}
